Skip to navigation

List runs

List runs

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

schemaIdstringRequired
ID of the assay run schema to filter by
minCreatedTimeintegerOptional
Filter by runs created after this unix timestamp
maxCreatedTimeintegerOptional
Filter by runs created before this unix timestamp
nextTokenstringOptional
Token for pagination
pageSizeintegerOptional0-100Defaults to 50
Number of results to return. Defaults to 50, maximum of 100.
idsstringOptionalformat: "uuid"

Comma-separated list of ids. Matches all of the provided IDs, or returns a 400 error that includes a list of which IDs are invalid.

Response

OK
assayRunslist of objectsOptional
nextTokenstringOptional